<?xml version='1.0' encoding='UTF-8'?>
<unireconstruction version="1.1" xactrevision=" 9554 Release March 2018 ">
    <conebeam>
        <reconstruct rangeMin="-0.02" rangeMax="6.4" format="16 bit Tiff" filter="Tukey" methode="Filtered Backprojection (Tomography)" yfileformat="16bit Tiff" filterValue="80" iterations="1" appodization="75"/>
        <volume_acquisition>
            <voxelSize X="0.00893165" Y="0.00893165" Z="0.00893165"/>
            <size X="1770" Y="1257" Z="1770"/>
            <offset X="0.00" Y="-28.2237" Z="0.00"/>
            <testSlice X="885" Y="629" Z="885"/>
            <rotate X="0" Y="0" Z="0"/>
        </volume_acquisition>
        <volume>
            <voxelSize X="0.00893165" Y="0.00893165" Z="0.00893165"/>
            <size X="1770" Y="1257" Z="1770"/>
            <offset X="0" Y="-28.22" Z="0"/>
            <testSlice X="885" Y="629" Z="885"/>
            <rotate X="0" Y="0" Z="0"/>
        </volume>
        <profile images="1440" acquisition="Normal" turns="1"/>
        <correction offsetXStack="0" helicoilOffsetXCorrection="0" trapezoidX="0" trapezoidY="0" TrapXAndScaleWithOffsetX="0" scale="0" shearing="0" offsetXShift="0" tiltZ="0" offsetYShift="0" offsetX="-5.96" offsetY="0" offsetXCorrectionIndex="0" aspectRatio="0"/>
        <ring_filter defectEnabled="0" falseDetectionLevel="0" replaceStatic="0" replaceNoisy="0" replaceDefect="0" kernel="7" ringEnabled="1"/>
        <beam shift="0" spectrum="1 0 0 0 0 0 0" black_level="0"/>
        <phase_filter manu_para="0.05" vector_auto="" enabled="0" type="MANU"/>
        <spot vertical="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0" scale="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0" horizontal="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0"/>
        <projections cropright="1" end="1439" unused="" cropleft="1" step="1" start="0"/>
    </conebeam>
    <acquisitioninfo>
        <xray current="142" voltage="60"/>
        <geometry sod="28.9807" sdd="412.079"/>
    </acquisitioninfo>
</unireconstruction>
